Subject: Please, literature - inheritance
From: "Stefan Vetter" <[email-masked]>
Date: 29 Apr 1994 19:03:08 +0100
Newsgroups: bionet.plants

Ciao,
I have to do a report on

*inheritance* of
*natural products* (i.d.: secondary metabolites vel bioactive compounds) within
*plants*

Therefore I try to get any literature - although I can use our databases - or hints I 
can get and will be *very* thankful if anyone can give me helpful assistance.

I mean:
1. inheritance: special cross-breeding experiment, observations in natural 
habitats, &c.
2. natural products: glycosides, flavonoids, alkaloids, terpenoids, essential oil; still 
everything you know.
Furthermore I'm interested in morphological, cytological, agricultural details.
3. plants:  plants-):

Thanks in advance
SteVe
[email-masked]
Veterinarmedizinische Universiat Wien
Institut fur Botanik & Lebensmittelkunde
Linke Bahngasse 11
A-1030 Wien
tel ++43+1+711.55.276
fax ++43+1+714.91.05